.title{
    display: block;
    width: 100%;
    margin: 3em 0 1em;
    text-align: center;
    font-weight: 700;
    font-size: 1.5em;
    color: #eb6d8e;
}

.toc{
    background-color: rgba(235, 109, 142, 0.1);
    border: solid 1px #eb6d8e;
    padding: 1em 2em;
    border-radius: 0.5em;
    z-index: 1;
}

.toc li{
    list-style: none;
}

.main{
    text-align: start;
    margin: 3em 0 0;
    width: 100%;
}

.main .toc{
    width: fit-content;
    margin: 3em auto;
}

.main .toc li{
    margin: 1em 0;
}

.main section{
    padding: 10em 0 0;
    margin: -10em 0 0;
}

.main section p, .main section img, .main section a, .main section div, .main section span, .salutation{
    z-index: 1;
}

.main ul, .main ol, .help_container{
    margin: 1em 0;
    z-index: 1;
}

.main h3, .main h3{
    font-size: 1.1em;
    font-weight: 700;
    margin-bottom: 0.2em;
}

.main li{
    margin-left: 1em;
}

.help_container p{
    margin: 0.5em 0 0.5em 1em;
}

.main ul::after, .main ol::after, .salutation::after, .news_container::after, .help_container::after{
    content: "";
    display: block;
    height: 1px;
    width: 99%;
    background-color: #aaa;
    margin: 3em auto;
}

.main ul ul::after, .main ul ol::after, .main ol ul::after, .main ol ol::after, .main .toc ol::after, .main .toc ul::after{
    display: none;
}

.main ul ul, .main ul ol, .main ol ul, .main ol ol{
    margin-left: 2em;
}

.end_link_to_site{
    display: none;
}

.main ul .info, .main ol .info{
    font-size: 0.8em;
    font-weight: 400;
    color: #eb6d8e;
    margin-left: 1.25em;
}

.main ul .info a, .main ol .info a{
    font-size: 0.8em;
    font-weight: 400;
    color: #ebb04e;
}

.main ul .info a:hover, .main ol .info a:hover{
    color: #c9933d;
}

.main .date{
    font-size: 0.8em;
    color: #aaa;
}

.news_container{
    width: 100%;
}

.news_end{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: -3em 0 1em;
    font-size: 0.8em;
    color: #aaa;
}

.tos_info{
    justify-content: space-between;
    width: 100%;
    margin: -2.5em 0 3em;
}

.go_top{
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2em;
    height: 2em;
    background-color: #eb6d8e;
    border-radius: 2em;
    bottom: 2em;
    right: 2em;
    z-index: 1;
}

.go_top:hover{
    background-color: #c75674;
}

.go_top div{
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2em;
    width: 100%;
    height: 100%;
}

.go_top div::after, .go_top div::before{
    content: "";
    position: absolute;
    display: block;
    width: 0.8em;
    height: 2px;
    background-color: #fff;
}

.go_top div::after{
    transform: rotate(45deg);
    right: 0.35em;
}

.go_top div::before{
    transform: rotate(-45deg);
    left: 0.35em;
}